@import 'global';


.profile_icon_wrapper{
	position: relative;
	height: 128px;
	width: 128px;
	margin: 0 auto 30px;
	background: $light-blue-grey;
	overflow: hidden;
	border-radius: 50%;
	text-align: center;
	cursor: pointer;
	.inputfile {
	  width: 0.1px;
	  height: 0.1px;
	  opacity: 0;
	  overflow: hidden;
	  position: absolute;
	  z-index: -1;
	}
	.inputfile + label {
	    font-size: 14px;
	    font-weight: 700;
	    display: inline-block;
	    cursor: pointer;
	    position: absolute;
    	top: 0;
    	left: 41px;
	}
}
.prefix-ul{
	position: absolute;
	background: #fff;
	left: 0;
	top: 53px;
	z-index: 10;
	padding:0;
	margin: 0;
	list-style: none;	
	border: 1px solid #ccc;
	border-radius: .25rem;
	height: 156px;
	overflow-x: hidden;
	overflow-y: auto;
	    
	.prefix-li{
			
		padding: 7px;
	    width: inherit;
	    border-bottom: 1px solid #eee;
	    cursor: pointer;
	}
	.prefix-li:hover{
		background: #eee;
	}
}
.radio-focus{
    float: left;
    width: 100px;
    height: 48px;
    text-align: center;
	padding: 15px 5px;
	// outline: none;
	transition: none;
}
.radio-focus:focus{
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
	z-index: 2;
}
.radio-outline:focus{
	outline: none !important;
}
